<!--[single/ajax-load-more-mamleev]-->

<?php

    echo "<!---" . get_the_category( get_queried_object_id() )[0]->term_id . "---->";

    $post_alm_shortcode = '
        [ajax_load_more
            cache="false"
            cache_id="' . get_alm_cache_id() . '"            
            container_type="div" 
            post_type="' . get_post_type() . '"
            repeater="template_22"
            posts_per_page="100"
            css_classes="row"
            category__and="' . get_the_category( get_queried_object_id() )[0]->term_id . '"
            post_format="standard"
            id="archive"
            post__not_in="' . get_the_ID() . '"
        ]';

    echo do_shortcode( $post_alm_shortcode );

?>

<!--[/single/ajax-load-more-mamleev]-->
